<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a8ffbea2-fce5-4389-bcd9-cbbdfe0b57f7MusicBusinessProfileIds" />
    <int name="a8ffbea2-fce5-4389-bcd9-cbbdfe0b57f71" value="0" />
    <int name="a8ffbea2-fce5-4389-bcd9-cbbdfe0b57f7MusicUserIsBrandProfile" value="0" />
</map>
